<?php
require_once '../../debug/debug.php';
require_once '../../model/mysql/MysqlBread.php';

class Bread {
	private $mBread;
	
	public function __construct() {
		$this->mBread = new MysqlBread();
	}
	
	public function add_bread($name, $ingredients, $price500, $price1000, $position) {
		$result = $this->mBread->add_bread($name, $ingredients, $price500, $price1000, $position);
		return $result;
	}
	
	public function delete_bread($id) {
		$result = $this->mBread->delete_bread($id);
		return $result;
	}
	
	public function get_bread_by_id($id) {
		$result = $this->mBread->get_bread_by_id($id);
		return $result;
	}
	
	public function get_list_bread() {
//		$mBread = new MysqlBread();
		$list = $this->mBread->get_list_bread();
		return $list;
	}
	
	public function get_number_bread() {
		$result = $this->mBread->get_number_bread();
		return $result;
	}
	
	public function set_bread($id, $a_bread) {
		$result = $this->mBread->set_bread($id, $a_bread);
		return $result;
	}
	
	public function set_list_in_order() {
		$list = $this->mBread->get_list_bread();
		$pos=1;
		foreach ($list as $row) {
//			echo "id = $row[id] position=$row[position]<br>";
			$this->set_position_by_id($row[id], $pos);
			$pos=$pos+1;
		}
	}//end set_list_in_order
	
	public function set_position_by_id($id, $position) {
		$result = $this->mBread->set_position_by_id($id, $position);
		return $result;
	}
	
}//end class Bread
?>
