<!DOCTYPE html>
<?php
require 'header.php';
require 'footer.php';
?>
<html>
<head>
 <meta charset="UTF-8">
 <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
 <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
	<link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet"> 
<link href="https://fonts.googleapis.com/css?family=Questrial" rel="stylesheet"> 
 <link rel="stylesheet" href="../../view/css/CouleurDesBles.css">
 <!--
 <script src="../../lib/js/MooTools-Core-1.6.0.js"></script>
 <script src="../../lib/js/MooTools-More-1.6.0.js"></script>
 -->
 <title>Couleur des blés</title>
</head>

<body>
	<div id="global">
<?php
	display_header("auCoeurDeNosPains");
?>	

<article id="content" style="height: 1300px;">
	<img src="../../view/images/collectionBles.JPG" style="left:20px;top:50px;">
<img src="../../view/images/resizeremy.JPG" style="left:20px;top:750px;">
	<section id="text">
		<h1>Au coeur de nos pains il y a</h1>
		<h2>Du lien avec des paysans meuniers</h2>
		Ils cultivent et moulent tous des variétés de blés anciens en Bio.
		<p>
		- Marie Paule et Nicola Belviso sont installés à Latour dans le Volvestre (31) et gèrent le magnifique et paisible gîte Namasté... Bienvenue à <a href="https://www.primoulas.com/" >Primoulas !</a>
		</p>
		<p>
		- Nathalie et Laurent Paul sont eux dans le Lauragais et tiennent le magasin à la ferme <a href="http://www.aupetitgrainbio.fr/" >Au petit grain Bio</a> .
		</p>
		<p>
		- Jean Yves Marc, jardinier botaniste au jardin botanique Henri Gaussen à Toulouse,
		spécialisé dans l'étude des céréales, se trouve lui aussi dans le Lauragais.
		</p>
		<p>
		- Aimé Gautrand choie son sarrasin et autres blés anciens sur les monts de Lacaune dans le Tarn. Voici <a href="http://le-moulin-haut.fr/" >Le Moulin Haut.</a>
		</p>
		<p>
		- Enfin la famille Lavoyer a crée la <a href="http://www.chaudronmagique.fr/" >Ferme du Chaudron Magique</a> dans le Lot et Garonne. Nous leur prenons leur farine de maïs de variété ancienne, précieuse à notre démarche!
		Ils élèvent des chèvres Mohairs et font transformer leur laine à Castres...
		De beaux cadeaux en vue!
		</p>
		

		<h2>Des Blés anciens</h2>
		<h3>Pour notre santé</h3>
		<p>
		Depuis quasiment une centaine d'année, les populations de blés anciens ont été
		mises de côté au profit de blés modernes (rentabilité agronomique et boulangère).
		</p>
		<p>
		Cette recherche de l'augmentation de la plasticité de la pâte par l'accroissement
 du taux de gluten entraine une augmentation et complexité des chaînes protéiques. Beaucoup de personnes témoignent de soucis de santé liés à cette évolution. Conscient de participer, à notre échelle, à la santé des "mangeurs de pains", nous avons à coeur de proposer des blés panifiables digestes. C'est pourquoi nous avons choisi de panifier les blés anciens.
		</p>
		
		<h3>Pour la Terre</h3>
		<p>
De plus en plus de paysans meuniers participent à la multiplication des variétés de blés anciens qu'ils cultivent avec des méthodes biologiques respectant la terre, respectant l'humain au sein de l'économie (vente directe de leur farine à des boulangers locaux et non à des coopératives).
Cette approche globale respectant la biodiversité et l'humain fait sens pour nous. Nous trouvons une grande joie à contribuer à cette démarche portée par tant de personnes.
</p>
		
	</section>
</article>
		
<?php
	display_footer();
?>	
	</div> <!-- end global -->
</body>
</html>
