<!DOCTYPE html>
<?php
require 'header.php';
require 'footer.php';
?>
<html>
<head>
 <meta charset="UTF-8">
 <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet" type="text/css">
 <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet" type="text/css">
 <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet"> 
 <link rel="stylesheet" href="../../view/css/CouleurDesBles.css">
 <!--
 <script src="../../lib/js/MooTools-Core-1.6.0.js"></script>
 <script src="../../lib/js/MooTools-More-1.6.0.js"></script>
 -->
 <title>Couleur des blés</title>
</head>

<body>
	<div id="global">
<?php
	display_header("bienvenue");
?>	

<article id="content">
	<section id="image">
		<img src="../../view/images/vueDeMontjoire.JPG" style="top:40px; width:500px;">
		<img src="../../view/images/resizecdb.png" style="top:440px; width:500px;">
	</section>
	
	<section id="text">
		<h1>Bienvenue au fournil Couleur des blés</h1>
		<h2>Des pains faits avec  amour</h2>
		<p>Notre fournil abrite un four bâtit de plus de 100 ans, 
		un réservoir d'eau en cuivre, un pétrin en fonte quinquagénaire...  
		perché à la cime d'un petit village du nord Toulousain nommé Montjoire.
		</p>
		<p>
		Voilà où se produit l'alchimie des matières 
		 que nous offrent la terre et la mer.
		 </p>
		</p>
		 Nous y mettons un tour de main et le feu opère la transformation!
		 </p>
		 <h2>Les boulangers</h2>
		<p>
			Hélène Plantec rencontre le pain en 2010 via un weekend passé avec Alexandra Gainon et Didier Granger (merci à eux !!), boulangers qui oeuvrent aujourd'hui à Alaigne. De retour à la maison avec un morceau de chef (levain), commence alors une aventure surprenante. Plutôt que de vagabonder les weekends en montagne, Hélène les passe à faire du pain pour ne pas laisser mourir ce levain. Au bout de quelques semaines, s'en suit une réflexion, suite aux bienfaits que génère cette pratique. De rencontres en pâtons et fours en paille, Hélène passe son cap boulanger et commence son activité en 2011.
		</p>
		<p>
Rémy Cauvin est attiré par le pain fait en conscience et avec amour. Désir d'être en contact avec les éléments de la terre, de partager un aliment sain, d'être acteur d'une activité qui fait sens.
Il se forme auprès de l'école Painbio dont l'approche est le levain et les produits biologiques.
En 2013, le cap en poche, Rémy boulange et fait des heureux sur Toulouse.
<p>
<p>
Les deux compères se rencontrent en 2012 et cheminent ensemble. La vie les accueillent au fournil de Montjoire en janvier 2014. Merci la Vie !!
<p>
<h2>Le graphisme de Couleur des Blés</h2>
<p>
Nous souhaitons exprimer notre immense gratitude à <a href="http://odilefuchs.com/" >Odile Fuchs</a> et <a href="http://www.passevue.fr/" >Sylvain Mille</a>  pour la création et réalisation du travail graphique. Cela est pour nous d'un grand soutien dans notre activité. Merci Merci !!
<p>

<!--
			autres paragraphes
		</p>
-->		
	</section>
</article>
		
<?php
	display_footer();
?>	
	</div> <!-- end global -->
</body>
</html>
